<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
   <title>liste_soumissions2</title>
<!--Converted with LaTeX2HTML 98.2 beta6 (August 14th, 1998)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
</head>
<body>

<center><b>Liste des soumissions JFLA2000</b></center>
num&eacute;ro du papier, titre et auteurs, lien vers le postscript gzipp&eacute;
<ul>
<li>
1 Construction incr&eacute;mentielle distribu&eacute;e de programmes d&eacute;claratifs,
Olivier Michel</li>

<br>ps <a href="1.ps.gz">(ici)</a>
<br><a href="1/rapport1.html">rapport1</a>
<br><a href="1/rapport1.html">r</a><a href="1/rapport2.html">apport2</a>
<p>&nbsp;a discuter&nbsp;&nbsp;&nbsp; A&nbsp;DISCUTER <a href="./1/sup.html">discussion</a>&nbsp;&nbsp;&nbsp;
ACCEPTE(?)
<br>&nbsp;
<li>
2 Un cadre pour la d&eacute;finition r&eacute;cursive des structures de
donn&eacute;es, Jean-Louis Giavitto, Olivier Michel</li>

<br>ps <a href="2.ps.gz">(ici)</a>
<br><a href="2/rapport1.html">rapport1</a>
<br><a href="2/rapport2.html">rapport2</a>
<p>a discuter&nbsp; ACCEPTE (?)&nbsp; <a href="./2/sup.html">discussion</a>
<br>&nbsp;
<li>
3 Traitement paresseux et optimisation des suites num&eacute;riques,Jerzy
Karczmarczuk</li>

<br>ps <a href="3.ps">(ici)</a>
<br><a href="3/rapport1.html">rapport1</a>
<br><a href="3/rapport2.html">rapport2</a>
<p>ACCEPTE
<br>&nbsp;
<li>
4 M&eacute;thodologie de d&eacute;veloppement d'un outil d'&eacute;valuation
de la s&ucirc;ret&eacute; du logiciel en OCaml, P. Ayrault, T. Hardin,
M. Guesdon</li>

<br>ps <a href="4.ps.gz">(ici)</a>
<br><a href="4/rapport1.html">rapport1</a>
<br><a href="4/rapport2.html">rapport2</a>
<p>accepte(?) ACCEPTE&nbsp;&nbsp; <a href="./4/sup.html">discussion</a>
<br>&nbsp;
<li>
5 Mod&eacute;lisation et v&eacute;rification de syst&egrave;mes int&eacute;gr&eacute;s
asynchrones dans le langage synchrone Lustre : application aux syst&egrave;mes
avioniques, Fr&eacute;d&eacute;ric Boniol, G&eacute;rard Bel, Jack Foiseau</li>

<br>ps <a href="5.ps.gz">(ici)</a>
<br><a href="5/rapport1.html">rapport1</a>
<br><a href="5/rapport2.html">rapport2</a>
<p>accepte(?) ACCEPTE&nbsp; <a href="./5/sup.html">discussion</a>
<br>&nbsp;
<li>
6 Un compilateur CAML <tt>-></tt> SYNDEX pour les applications de traitement
de signal temps-r&eacute;el distribu&eacute;s, Jocelyn Serot</li>

<br>ps <a href="6.ps.gz">(ici)</a> <a href="resume_6.ps.gz">(r&eacute;sum&eacute;)</a>
<br><a href="6/rapport1.html">rapport1</a>
<br><a href="6/rapport2.html">rapport2</a>
<p>accepte(?) ACCEPTE (?)&nbsp; <a href="./6/sup.html">discussion</a>
<br>&nbsp;
<li>
7 Interaction between Dynamics and the Uniqueness typing system, Pierre-Fran&ccedil;ois
Dutot</li>

<br>ps <a href="7.ps.gz">(ici)</a>
<br><a href="7/rapport1.html">rapport1</a>
<br><a href="7/rapport2.html">rapport2</a>
<p>REFUSE
<br>&nbsp;
<li>
8 Ing&eacute;nierie de preuve, Olivier Pons</li>

<br>ps <a href="8.ps.gz">(ici)</a>
<br><a href="8/rapport1.html">rapport1</a>
<br><a href="8/rapport2.html">rapport2</a>
<p>ACCEPTE
<br>&nbsp;
<li>
9 Scheme2html : un mini-projet d'ouverture vers la compilation, Jean-Michel
Hufflen</li>

<br>ps <a href="9.ps.gz">(ici)</a>
<br><a href="9/rapport1.html">rapport1</a>
<br><a href="9/rapport2.html">rapport2</a>
<p>REFUSE
<br>&nbsp;
<li>
10 Op&eacute;rateurs de raffinement sur les structures alg&eacute;briques,
Sylvain Boulm&eacute;</li>

<br>ps <a href="10.ps.gz">(ici)</a>
<br><a href="10/rapport1.html">rapport1</a>
<br><a href="10/rapport2.html">rapport2</a>
<p>ACCEPTE
<br>&nbsp;
<li>
11 Safe value I/O in Caml, J. Furuse, P. Weis</li>

<br>ps <a href="11.ps.gz">(ici)</a>
<br><a href="11/rapport1.html">rapport1</a>
<br><a href="11/rapport2.html">rapport2</a>
<p>ACCEPTE
<br>&nbsp;
<li>
12 Buildoo, Marco Superina</li>

<br>ps <a href="12.ps.gz">(ici)</a>
<br><a href="12/rapport1.html">rapport1</a>
<br><a href="12/rapport2.html">rapport2</a>
<p>a discuter&nbsp; A DISCUTER&nbsp; <a href="./12/sup.html">discussion</a>&nbsp;
ACCEPTE(?)
<br>&nbsp;
<li>
13 Une Plate Forme Logique de Sp&eacute;cification et de Preuve de Programmes
ML, Sylvain Baro</li>

<br>ps <a href="13.ps.gz">(ici)</a>
<br><a href="13/rapport1.html">rapport1</a>
<br><a href="13/rapport2.html">rapport2</a>
<p>refuse(?) REFUSE&nbsp;&nbsp; <a href="./13/sup.html">discussion</a>
<br>&nbsp;
<li>
14 Affichage g&eacute;n&eacute;rique d'arbres &agrave; l'aide de la g&eacute;om&eacute;trie
hyperbolique, Alexandre Miquel</li>

<br>ps <a href="14.ps.gz">(ici)</a>
<br><a href="14/rapport1.html">rapport1</a>
<br><a href="14/rapport2.html">rapport2</a>
<p>accepte(?) ACCEPTE&nbsp; <a href="./14/sup.html">discussion</a>
<br>&nbsp;
<li>
15 Vers une v&eacute;rification statique des applets criptographiques,
Nabil El Kadhi</li>

<br>ps <a href="15.ps.gz">(ici)</a>
<br><a href="15/rapport1.html">rapport1</a>
<br><a href="15/rapport2.html">rapport2</a></ul>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
REFUSE
<p>
<hr><!--Table of Child-Links--><a NAME="CHILD_LINKS"></a>
<ul>
<li>
<a NAME="tex2html3" HREF="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a NAME="tex2html3" href="node1.html"></a><a href="node1.html" NAME="tex2html3">About
this document ...</a></li>
</ul>
<!--End of Table of Child-Links-->
<address>
<i>Catherine Dubois</i></address>

<br><i>1999-10-15</i>
</body>
</html>
